@charset "utf-8";


#contactus section .container{
max-width:1000px;
margin:0 auto;	
}

em{
font-style: normal;
color:#F00;
font-weight:bold;
}

.text-right{
text-align:right;
}


dl.way{
clear:left;
margin:5px;
padding:5px;
background-color:#FFF;
}

dl.way dt{
position:relative;
margin:10px 3px 0 3px;
padding:3px 10px 3px 3px;
color:#006;
font-weight:700;
cursor:pointer;		
}

dl.way dd{
margin:0 3px 3px;
padding:5px 5px 5px 3.2em;
background-color:#FFF;
word-break: break-all;
}



/* ------SSL空きスペース対応------ */
#content{
margin-top:25px;
}

.cont-form{
margin:10px auto;
width:96%;
}

.cont-form dl{
position:relative;
margin-bottom:10px;
padding:8px;
background-color:#F4F4F4;
border:#CCC solid 1px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
}

.cont-form dt{
margin-top:1em;
padding-left:1.5em;
background:url(../images/common/ya_orange.png) left center no-repeat;
font-weight:700;
}

.cont-form dt:first-child{
margin-top:0;
}

.cont-form dd{
margin-left:1.5em;
}

.cont-form dd textarea{
width:80%;
height:50px;
padding:8px;
}

.cont-form dd input[type="text"]{
width:80%;
padding:8px;
}

p.message{
padding:1em;
}



@media screen and (min-width:600px){

/* ------SSL空きスペース対応------ */
#content{
margin-top:0;
}

.cont-form{
margin:10px auto;
width:90%;
}


}


@media screen and (min-width:960px){
	
.cont-form{
margin:10px auto;
width:90%;	
}

}


 


